Index: /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps	(revision 354)
@@ -452,18 +550,86 @@
   </pre>
 }}}
-
 ''Beware, the command is tst_pltz and not @tst_pltz as tst_pltz.pro is a procedure and not an include.''
   See the results with
   
-* @tst_initlev [figpng/tst_pltz_lev_01.png show result] [figpng/tst_pltz_lev_02.png show result] [figpng/tst_pltz_lev_03.png show result] [figpng/tst_pltz_lev_04.png show result] [figpng/tst_pltz_lev_05.png show result] [figpng/tst_pltz_lev_06.png show result] [figpng/tst_pltz_lev_07.png show result] [figpng/tst_pltz_lev_08.png show result] [figpng/tst_pltz_lev_09.png show result] [figpng/tst_pltz_lev_10.png show result] [figpng/tst_pltz_lev_11.png show result]
-* @tst_initorca2 [figpng/tst_pltz_orca2_01.png show result] [figpng/tst_pltz_orca2_02.png show result] [figpng/tst_pltz_orca2_03.png show result] [figpng/tst_pltz_orca2_04.png show result] [figpng/tst_pltz_orca2_05.png show result] [figpng/tst_pltz_orca2_06.png show result] [figpng/tst_pltz_orca2_07.png show result] [figpng/tst_pltz_orca2_08.png show result] [figpng/tst_pltz_orca2_09.png show result] [figpng/tst_pltz_orca2_10.png show result] [figpng/tst_pltz_orca2_11.png show result] [figpng/tst_pltz_orca2_12.png show result]
-* @tst_initorca05 [figpng/tst_pltz_orca05_01.png show result] [figpng/tst_pltz_orca05_02.png show result] [figpng/tst_pltz_orca05_03.png show result] [figpng/tst_pltz_orca05_04.png show result] [figpng/tst_pltz_orca05_05.png show result] [figpng/tst_pltz_orca05_06.png show result] [figpng/tst_pltz_orca05_07.png show result] [figpng/tst_pltz_orca05_08.png show result] [figpng/tst_pltz_orca05_09.png show result] [figpng/tst_pltz_orca05_10.png show result] [figpng/tst_pltz_orca05_11.png show result] [figpng/tst_pltz_orca05_12.png show result]
-* @tst_initlev_stride [figpng/tst_pltz_lev_stride_01.png show result] [figpng/tst_pltz_lev_stride_02.png show result] [figpng/tst_pltz_lev_stride_03.png show result] [figpng/tst_pltz_lev_stride_04.png show result] [figpng/tst_pltz_lev_stride_05.png show result] [figpng/tst_pltz_lev_stride_06.png show result] [figpng/tst_pltz_lev_stride_07.png show result] [figpng/tst_pltz_lev_stride_08.png show result] [figpng/tst_pltz_lev_stride_09.png show result] [figpng/tst_pltz_lev_stride_10.png show result] [figpng/tst_pltz_lev_stride_11.png show result]
-* @tst_initorca2_stride [figpng/tst_pltz_orca2_stride_01.png show result] [figpng/tst_pltz_orca2_stride_02.png show result] [figpng/tst_pltz_orca2_stride_03.png show result] [figpng/tst_pltz_orca2_stride_04.png show result] [figpng/tst_pltz_orca2_stride_05.png show result] [figpng/tst_pltz_orca2_stride_06.png show result] [figpng/tst_pltz_orca2_stride_07.png show result] [figpng/tst_pltz_orca2_stride_08.png show result] [figpng/tst_pltz_orca2_stride_09.png show result] [figpng/tst_pltz_orca2_stride_10.png show result] [figpng/tst_pltz_orca2_stride_11.png show result]
-* @tst_initorca05_stride [figpng/tst_pltz_orca05_stride_01.png show result] [figpng/tst_pltz_orca05_stride_02.png show result] [figpng/tst_pltz_orca05_stride_03.png show result] [figpng/tst_pltz_orca05_stride_04.png show result] [figpng/tst_pltz_orca05_stride_05.png show result] [figpng/tst_pltz_orca05_stride_06.png show result] [figpng/tst_pltz_orca05_stride_07.png show result] [figpng/tst_pltz_orca05_stride_08.png show result] [figpng/tst_pltz_orca05_stride_09.png show result] [figpng/tst_pltz_orca05_stride_10.png show result] [figpng/tst_pltz_orca05_stride_11.png show result]
+ * @tst_initlev
+ [figpng/tst_pltz_lev_01.png show result]
+ [figpng/tst_pltz_lev_02.png show result]
+ [figpng/tst_pltz_lev_03.png show result]
+ [figpng/tst_pltz_lev_04.png show result]
+ [figpng/tst_pltz_lev_05.png show result]
+ [figpng/tst_pltz_lev_06.png show result]
+ [figpng/tst_pltz_lev_07.png show result]
+ [figpng/tst_pltz_lev_08.png show result]
+ [figpng/tst_pltz_lev_09.png show result]
+ [figpng/tst_pltz_lev_10.png show result]
+ [figpng/tst_pltz_lev_11.png show result]
+ * @tst_initorca2
+ [figpng/tst_pltz_orca2_01.png show result]
+ [figpng/tst_pltz_orca2_02.png show result]
+ [figpng/tst_pltz_orca2_03.png show result]
+ [figpng/tst_pltz_orca2_04.png show result]
+ [figpng/tst_pltz_orca2_05.png show result]
+ [figpng/tst_pltz_orca2_06.png show result]
+ [figpng/tst_pltz_orca2_07.png show result]
+ [figpng/tst_pltz_orca2_08.png show result]
+ [figpng/tst_pltz_orca2_09.png show result]
+ [figpng/tst_pltz_orca2_10.png show result]
+ [figpng/tst_pltz_orca2_11.png show result]
+ [figpng/tst_pltz_orca2_12.png show result]
+ * @tst_initorca05
+ [figpng/tst_pltz_orca05_01.png show result]
+ [figpng/tst_pltz_orca05_02.png show result]
+ [figpng/tst_pltz_orca05_03.png show result]
+ [figpng/tst_pltz_orca05_04.png show result]
+ [figpng/tst_pltz_orca05_05.png show result]
+ [figpng/tst_pltz_orca05_06.png show result]
+ [figpng/tst_pltz_orca05_07.png show result]
+ [figpng/tst_pltz_orca05_08.png show result]
+ [figpng/tst_pltz_orca05_09.png show result]
+ [figpng/tst_pltz_orca05_10.png show result]
+ [figpng/tst_pltz_orca05_11.png show result]
+ [figpng/tst_pltz_orca05_12.png show result]
+ * @tst_initlev_stride
+ [figpng/tst_pltz_lev_stride_01.png show result]
+ [figpng/tst_pltz_lev_stride_02.png show result]
+ [figpng/tst_pltz_lev_stride_03.png show result]
+ [figpng/tst_pltz_lev_stride_04.png show result]
+ [figpng/tst_pltz_lev_stride_05.png show result]
+ [figpng/tst_pltz_lev_stride_06.png show result]
+ [figpng/tst_pltz_lev_stride_07.png show result]
+ [figpng/tst_pltz_lev_stride_08.png show result]
+ [figpng/tst_pltz_lev_stride_09.png show result]
+ [figpng/tst_pltz_lev_stride_10.png show result]
+ [figpng/tst_pltz_lev_stride_11.png show result]
+ * @tst_initorca2_stride
+ [figpng/tst_pltz_orca2_stride_01.png show result]
+ [figpng/tst_pltz_orca2_stride_02.png show result]
+ [figpng/tst_pltz_orca2_stride_03.png show result]
+ [figpng/tst_pltz_orca2_stride_04.png show result]
+ [figpng/tst_pltz_orca2_stride_05.png show result]
+ [figpng/tst_pltz_orca2_stride_06.png show result]
+ [figpng/tst_pltz_orca2_stride_07.png show result]
+ [figpng/tst_pltz_orca2_stride_08.png show result]
+ [figpng/tst_pltz_orca2_stride_09.png show result]
+ [figpng/tst_pltz_orca2_stride_10.png show result]
+ [figpng/tst_pltz_orca2_stride_11.png show result]
+ * @tst_initorca05_stride
+ [figpng/tst_pltz_orca05_stride_01.png show result]
+ [figpng/tst_pltz_orca05_stride_02.png show result]
+ [figpng/tst_pltz_orca05_stride_03.png show result]
+ [figpng/tst_pltz_orca05_stride_04.png show result]
+ [figpng/tst_pltz_orca05_stride_05.png show result]
+ [figpng/tst_pltz_orca05_stride_06.png show result]
+ [figpng/tst_pltz_orca05_stride_07.png show result]
+ [figpng/tst_pltz_orca05_stride_08.png show result]
+ [figpng/tst_pltz_orca05_stride_09.png show result]
+ [figpng/tst_pltz_orca05_stride_10.png show result]
+ [figpng/tst_pltz_orca05_stride_11.png show result]
 === Hovmoellers and time series ===
 
   A quick presentation of hovmoellers and time series is shown in [../../Tests/tst_pltt.pro tst_pltt]. After loading any of the grid (for example with one of the above examples). Just try:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -471,16 +637,51 @@
   </pre>
 }}}
-
 ''Beware, the command is tst_pltt and not @tst_pltt as tst_pltt.pro is a procedure and not an include.''
   See the results with
   
-* @tst_initlev [figpng/tst_pltt_lev_01.png show result] [figpng/tst_pltt_lev_02.png show result] [figpng/tst_pltt_lev_03.png show result] [figpng/tst_pltt_lev_04.png show result] [figpng/tst_pltt_lev_05.png show result] [figpng/tst_pltt_lev_06.png show result]
-* @tst_initorca2 [figpng/tst_pltt_orca2_01.png show result] [figpng/tst_pltt_orca2_02.png show result] [figpng/tst_pltt_orca2_03.png show result] [figpng/tst_pltt_orca2_04.png show result] [figpng/tst_pltt_orca2_05.png show result] [figpng/tst_pltt_orca2_06.png show result]
-* @tst_initorca05 [figpng/tst_pltt_orca05_01.png show result] [figpng/tst_pltt_orca05_02.png show result] [figpng/tst_pltt_orca05_03.png show result] [figpng/tst_pltt_orca05_04.png show result] [figpng/tst_pltt_orca05_05.png show result] [figpng/tst_pltt_orca05_06.png show result]
-* @tst_initlev_stride [figpng/tst_pltt_lev_stride_01.png show result] [figpng/tst_pltt_lev_stride_02.png show result] [figpng/tst_pltt_lev_stride_03.png show result] [figpng/tst_pltt_lev_stride_04.png show result] [figpng/tst_pltt_lev_stride_05.png show result] [figpng/tst_pltt_lev_stride_06.png show result]
-* @tst_initorca2_stride [figpng/tst_pltt_orca2_stride_01.png show result] [figpng/tst_pltt_orca2_stride_02.png show result] [figpng/tst_pltt_orca2_stride_03.png show result] [figpng/tst_pltt_orca2_stride_04.png show result] [figpng/tst_pltt_orca2_stride_05.png show result] [figpng/tst_pltt_orca2_stride_06.png show result]
-* @tst_initorca05_stride [figpng/tst_pltt_orca05_stride_01.png show result] [figpng/tst_pltt_orca05_stride_02.png show result] [figpng/tst_pltt_orca05_stride_03.png show result] [figpng/tst_pltt_orca05_stride_04.png show result] [figpng/tst_pltt_orca05_stride_05.png show result] [figpng/tst_pltt_orca05_stride_06.png show result]
+ * @tst_initlev
+ [figpng/tst_pltt_lev_01.png show result]
+ [figpng/tst_pltt_lev_02.png show result]
+ [figpng/tst_pltt_lev_03.png show result]
+ [figpng/tst_pltt_lev_04.png show result]
+ [figpng/tst_pltt_lev_05.png show result]
+ [figpng/tst_pltt_lev_06.png show result]
+ * @tst_initorca2
+ [figpng/tst_pltt_orca2_01.png show result]
+ [figpng/tst_pltt_orca2_02.png show result]
+ [figpng/tst_pltt_orca2_03.png show result]
+ [figpng/tst_pltt_orca2_04.png show result]
+ [figpng/tst_pltt_orca2_05.png show result]
+ [figpng/tst_pltt_orca2_06.png show result]
+ * @tst_initorca05
+ [figpng/tst_pltt_orca05_01.png show result]
+ [figpng/tst_pltt_orca05_02.png show result]
+ [figpng/tst_pltt_orca05_03.png show result]
+ [figpng/tst_pltt_orca05_04.png show result]
+ [figpng/tst_pltt_orca05_05.png show result]
+ [figpng/tst_pltt_orca05_06.png show result]
+ * @tst_initlev_stride
+ [figpng/tst_pltt_lev_stride_01.png show result]
+ [figpng/tst_pltt_lev_stride_02.png show result]
+ [figpng/tst_pltt_lev_stride_03.png show result]
+ [figpng/tst_pltt_lev_stride_04.png show result]
+ [figpng/tst_pltt_lev_stride_05.png show result]
+ [figpng/tst_pltt_lev_stride_06.png show result]
+ * @tst_initorca2_stride
+ [figpng/tst_pltt_orca2_stride_01.png show result]
+ [figpng/tst_pltt_orca2_stride_02.png show result]
+ [figpng/tst_pltt_orca2_stride_03.png show result]
+ [figpng/tst_pltt_orca2_stride_04.png show result]
+ [figpng/tst_pltt_orca2_stride_05.png show result]
+ [figpng/tst_pltt_orca2_stride_06.png show result]
+ * @tst_initorca05_stride
+ [figpng/tst_pltt_orca05_stride_01.png show result]
+ [figpng/tst_pltt_orca05_stride_02.png show result]
+ [figpng/tst_pltt_orca05_stride_03.png show result]
+ [figpng/tst_pltt_orca05_stride_04.png show result]
+ [figpng/tst_pltt_orca05_stride_05.png show result]
+ [figpng/tst_pltt_orca05_stride_06.png show result]
 === 1D plots ===
 
-  To be continued âŠ
-
+To be continued âŠ
+
Index: /trunk/SRC/Documentation/xmldoc/wiki/GetSaxo
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/GetSaxo	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/GetSaxo	(revision 354)
@@ -12,8 +12,9 @@
       We need to create 2 directories:
       
-* {{{${HOME}/SAXO_DIR}}} that will contain the source files of SAXO. It should not be modified by the user to simplify later updates.
+ * {{{${HOME}/SAXO_DIR}}} that will contain the source files of SAXO. It should not be modified by the user to simplify later updates.
          
-* {{{${HOME}/My_IDL}}} that will contain user personal files (including modified SAXO files, if needed).
-         {{{
+ * {{{${HOME}/My_IDL}}} that will contain user personal files (including modified SAXO files, if needed).
+         
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -27,67 +28,77 @@
 === If you work at IDRIS, IPSL or LOCEAN ===
 SAXO is already installed at
-	
-* IDRIS, on {{{rhodes}}}: {{{/home/rech/eee/reee217/SAXO_DIR}}}
-* IPSL: {{{/home/smlod/SAXO_DIR}}}
-* LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
-	If you can access one of theses directories, there is no need to re-install SAXO again! In that case, you only have to link {{{${HOME}/SAXO_DIR}}} to the appropriate directory:
-	
-	  '''IDRIS'''{{{
+
+ * IDRIS, on {{{rhodes}}}: {{{/home/rech/eee/reee217/SAXO_DIR}}}
+ * IPSL: {{{/home/smlod/SAXO_DIR}}}
+ * LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
+If you can access one of theses directories, there is no need to re-install SAXO again! In that case, you only have to link {{{${HOME}/SAXO_DIR}}} to the appropriate directory:
+
+
+'''IDRIS'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">ln</strong></span> <code class="option">-s</code> <em class="parameter"><code>/home/rech/eee/reee217/SAXO_DIR</code></em> <em class="parameter"><code>${HOME}/SAXO_DIR</code></em></code></strong>
-	  </pre>
-}}}
-
-	  '''IPSL'''{{{
+  </pre>
+}}}
+
+
+'''IPSL'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">ln</strong></span> <code class="option">-s</code> <em class="parameter"><code>/home/smlod/SAXO_DIR</code></em> <em class="parameter"><code>${HOME}/SAXO_DIR</code></em></code></strong>
-	  </pre>
-}}}
-
-	  '''LOCEAN'''{{{
+  </pre>
+}}}
+
+
+'''LOCEAN'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">ln</strong></span> <code class="option">-s</code> <em class="parameter"><code>/usr/home/smasson/SAXO_DIR</code></em> <em class="parameter"><code>${HOME}/SAXO_DIR</code></em></code></strong>
-	  </pre>
-}}}
-
-	
+  </pre>
+}}}
+
+
 === If Subversion (svn) is installed on your machine ===
 
 ==== Regular users ====
 
-	The ''complete'' latest revision (source + tests data files: 772 Mb) can be checked out with the following command executed in your ${HOME}:
-	{{{
+The '''complete''' latest revision (source + tests data files: 772 Mb) can be checked out with the following command executed in your ${HOME}:
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">checkout</code> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/svn/trunk/</code></em> <em class="parameter"><code>SAXO_DIR</code></em></code></strong>
-	</pre>
-}}}
-
-	The latest revision of the ''source files'' (44 Mb) can be checked out with the following command:
-	{{{
+</pre>
+}}}
+
+The latest revision of the '''source files''' (45 Mb) can be checked out with the following command:
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">checkout</code> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/svn/trunk/SRC</code></em> <em class="parameter"><code>SAXO_DIR/SRC</code></em></code></strong>
-	</pre>
-}}}
-
-	The latest revision of the ''NetCDF data files'' (728 Mb) used by the test programs can be checked out with the following command:
-	{{{
+</pre>
+}}}
+
+The latest revision of the '''NetCDF data files''' (728 Mb) used by the test programs can be checked out with the following command:
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">checkout</code> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/svn/trunk/DATA</code></em> <em class="parameter"><code>SAXO_DIR/DATA</code></em></code></strong>
-	</pre>
+</pre>
 }}}
 
 ==== Contributors ====
-''Contributors'' should better use the following command (and replace login by their own login):
-	{{{
+'''Contributors''' should better use the following command (and replace login by their own login):
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">checkout</code> <em class="parameter"><code>svn+ssh://<code class="replaceable">login</code>@forge.ipsl.jussieu.fr/ipsl/forge/projets/saxo/svn/trunk/</code></em> <em class="parameter"><code>SAXO_DIR</code></em></code></strong>
-	</pre>
+</pre>
 }}}
 
@@ -96,6 +107,7 @@
 ==== Get SAXO source files (5.8M Mb) ====
 
-	  Create your {{{${HOME}/SAXO_DIR}}} directory âŠ
-	  {{{
+  Create your {{{${HOME}/SAXO_DIR}}} directory âŠ
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -103,27 +115,32 @@
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">mkdir</strong></span> <em class="parameter"><code>SAXO_DIR</code></em></code></strong>
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">cd</strong></span> <em class="parameter"><code>SAXO_DIR</code></em></code></strong>
-	  </pre>
-}}}
-
-	  âŠ and download it the latest version of the sources tar file: [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_SRC_20080321r339.tar.gz SAXO_SRC_20080321r339.tar.gz] (5.8M Mb).
+  </pre>
+}}}
+
+  âŠ and download it the latest version of the sources tar file: [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_SRC_20080321r339.tar.gz SAXO_SRC_20080321r339.tar.gz] (5.8M Mb).
 
 This tar.gz file could also be downloaded with {{{wget}}} or {{{curl}}}
-	  '''wget'''{{{
+
+'''wget'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">wget</strong></span> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/download/SAXO_SRC_20080321r339.tar.gz</code></em></code></strong>
-	  </pre>
-}}}
-
-	  '''curl'''{{{
+  </pre>
+}}}
+
+
+'''curl'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">curl</strong></span> <code class="option">-O</code> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/download/SAXO_SRC_20080321r339.tar.gz</code></em></code></strong>
-	  </pre>
-}}}
-
-		
-	Untar the file
-	{{{
+  </pre>
+}}}
+
+
+Untar the file
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -131,15 +148,16 @@
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">tar</strong></span> <code class="option">xvfz</code> <em class="parameter"><code>SAXO_SRC_20080321r339.tar.gz</code></em></code></strong>
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">rm</strong></span> <em class="parameter"><code>SAXO_SRC_20080321r339.tar.gz</code></em></code></strong>
-	</pre>
+</pre>
 }}}
 
 ==== Get SAXO tests data files (238M Mb) ====
 
-	If you want to use the tests programs, you need to download the data tests files ({{{SAXO_DATA_20060602.tar.gz}}}), you may download theses files in
-	
-* {{{${HOME}/My_IDL}}}. This is the easiest solution but it could be inconvenient if your ${HOME} disk space is limited.
+If you want to use the tests programs, you need to download the data tests files ({{{SAXO_DATA_20060602.tar.gz}}}), you may download theses files in
+
+ * {{{${HOME}/My_IDL}}}. This is the easiest solution but it could be inconvenient if your ${HOME} disk space is limited.
            
  * any other directory of your choice. In that case, when using IDL, you will need to define the variable {{{iodir}}} to the directory you choose in order to let IDL find the data tests files. This can be done either through the {{{init.pro}}} file (see [#Create SAXO environment]) or directly within IDL with the following command: idl&gt;iodir = '''''the chosen directory'''''.
-           {{{
+           
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -147,29 +165,34 @@
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">mkdir</strong></span> <em class="parameter"><code><code class="replaceable">CHOSEN_DIR</code></code></em></code></strong>
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">cd</strong></span> <em class="parameter"><code><code class="replaceable">CHOSEN_DIR</code></code></em></code></strong>
-	</pre>
-}}}
-
-	Download [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_DATA_20060602.tar.gz SAXO_DATA_20060602.tar.gz] (238M Mb)
-	or with {{{wget}}} or {{{curl}}} âŠ
-	
-	  '''wget'''{{{
+</pre>
+}}}
+
+Download [http://forge.ipsl.jussieu.fr/saxo/download/SAXO_DATA_20060602.tar.gz SAXO_DATA_20060602.tar.gz] (238M Mb)
+or with {{{wget}}} or {{{curl}}} âŠ
+
+
+'''wget'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">wget</strong></span> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/download/SAXO_DATA_20060602.tar.gz</code></em></code></strong>
- 	  </pre>
-}}}
-
-	  '''curl'''{{{
+   </pre>
+}}}
+
+
+'''curl'''
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">curl</strong></span> <code class="option">-O</code> <em class="parameter"><code>http://forge.ipsl.jussieu.fr/saxo/download/SAXO_DATA_20060602.tar.gz</code></em></code></strong>
-	  </pre>
-}}}
-
-	
+  </pre>
+}}}
+
+
 == Generate your init.pro file ==
 
-	To use SAXO, we need to build an IDL script that we usually call "{{{init.pro}}}". This file contains a set of IDL commands and default definitions (paths and variables of the common files) that are necessary to SAXO. Once it has been created, {{{init.pro}}} should the first executed command when starting IDL session.
-      {{{
+To use SAXO, we need to build an IDL script that we usually call "{{{init.pro}}}". This file contains a set of IDL commands and default definitions (paths and variables of the common files) that are necessary to SAXO. Once it has been created, {{{init.pro}}} should the first executed command when starting IDL session.
+      
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -180,23 +203,24 @@
   <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">buildinit</strong></span></code></strong>
   <code class="computeroutput">% Compiled module: BUILDINIT.</code>
-	</pre>
-}}}
-
-	You must then answer several questions:
-
-* give the path of {{{${HOME}/My_IDL}}}
-* give the path of {{{${HOME}/SAXO_DIR}}}
-* compatibility with the old version: No (except if you want to use old programs)
-* give a default path for the data directory
-* give a default path for the postscript directory
-* give a default path for the images directory
-* give a default path for the animation directory
-* number of accessible printer and their configuration
-* default color table
-* default page orientation (portrait/landscape)
-* default page size
-* default window size
-* postscript archiving options
-* name of the init file ({{{init.pro}}}){{{
+</pre>
+}}}
+
+You must then answer several questions:
+
+ * give the path of {{{${HOME}/My_IDL}}}
+ * give the path of {{{${HOME}/SAXO_DIR}}}
+ * compatibility with the old version: No (except if you want to use old programs)
+ * give a default path for the data directory
+ * give a default path for the postscript directory
+ * give a default path for the images directory
+ * give a default path for the animation directory
+ * number of accessible printer and their configuration
+ * default color table
+ * default page orientation (portrait/landscape)
+ * default page size
+ * default window size
+ * postscript archiving options
+ * name of the init file ({{{init.pro}}})
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -212,8 +236,8 @@
    <code class="computeroutput">% Compiled module: CW_FIELD.</code>
    <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">exit</strong></span></code></strong>
-	</pre>
-}}}
-
-	There is an example of the kind of [idlfiles/init_example.pro  init.pro] you should get.
+</pre>
+}}}
+
+There is an example of the kind of [idlfiles/init_example.pro  init.pro] you should get.
       
 == After this ==
Index: /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateCm
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateCm	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateCm	(revision 354)
@@ -14,4 +14,5 @@
 
 == Commons disappeared ==
+
 {{{
 #!docbook
@@ -42,5 +43,6 @@
 == Commons translations ==
 
-According to the last release of {{{updateold.pro}}}{{{
+According to the last release of {{{updateold.pro}}}
+{{{
 #!docbook
 <informaltable xmlns="http://docbook.org/ns/docbook" xmlns:xl="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude" frame="all">
Index: /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateKwd
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateKwd	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/InfoUpdateKwd	(revision 354)
@@ -15,5 +15,6 @@
 == Keywords translations ==
 
-According to the last release of {{{updatekwd.pro}}}{{{
+According to the last release of {{{updatekwd.pro}}}
+{{{
 #!docbook
 <informaltable xmlns="http://docbook.org/ns/docbook" xmlns:xl="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude" frame="all">
Index: /trunk/SRC/Documentation/xmldoc/wiki/MiniNotice
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/MiniNotice	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/MiniNotice	(revision 354)
@@ -10,5 +10,6 @@
 
 There is several ways to launch XXX which we will detail in the next sections:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -93,5 +94,6 @@
 
 In this case, the xxx window directly open the data file 'file.nc' and build the grid automatically with the IDL procedure {{{initncdf}}}. For example:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -103,5 +105,6 @@
 
 In this case, the xxx window directly open the data file 'file.nc', build the grid automatically with the IDL procedure {{{initncdf}}} and use the keywords keywd1 = âŠ, keywd2 = âŠ in the call of {{{initncdf}}}. For example:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -112,5 +115,6 @@
 === idl&gt; xxx, 'file.nc', 'initgrid' ===
 
-In this case, the xxx window directly open the data file 'file.nc' and build the grid directly with the IDL procedure or batch file {{{initgrid}}}{{{
+In this case, the xxx window directly open the data file 'file.nc' and build the grid directly with the IDL procedure or batch file {{{initgrid}}}
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -226,5 +230,6 @@
  * Gif: to save a gif of the plotting window.
  * IDL procedure: to save the command history that has created the plot in an IDL procedure that can be re-executed later. For example if I save the commands in {{{xxx_figure.pro}}} file, when ever I want, I can then launch a new IDL session and type:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -235,5 +240,6 @@
 
 and I'll obtain the saved figure.
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -243,5 +249,6 @@
 
 or
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -313,17 +320,21 @@
 ==== Linear calculation ====
 
-If you want to make basic linear computation (like difference between fields, add/multiply by a constant âŠ). you can simply put the following commands: {{{
+If you want to make basic linear computation (like difference between fields, add/multiply by a constant âŠ). you can simply put the following commands: 
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">a - b</pre>
 }}}
+
 {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">numb1*a</pre>
 }}}
+
 {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">a + numb</pre>
 }}}
- or any command with the following format {{{
+ or any command with the following format 
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">numb1*a + numb2*b  + numb3*c âŠ + numb</pre>
@@ -333,12 +344,15 @@
 ==== Any kind of computation ====
 
-If you want to make a computation more complicated than a basic linear you must put designate the data you want to read between "" (with anything in between the "). For example: {{{
+If you want to make a computation more complicated than a basic linear you must put designate the data you want to read between "" (with anything in between the "). For example: 
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">"a"^2</pre>
 }}}
+
 {{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">"a" - abs("b")</pre>
 }}}
+
 {{{
 #!html
@@ -477,5 +491,5 @@
  * the middle mouse button to create vertical plots (pltz)
  * the right mouse button to create common hovmoellers for xt and yt cuts (pltt)In summary:
-*       LCL---&gt;plt
+ *       LCL---&gt;plt
       
   
@@ -491,5 +505,5 @@
       
     
-*       LCM---&gt;pltz
+ *       LCM---&gt;pltz
       
   
@@ -505,5 +519,5 @@
       
     
-*       LCR---&gt;pltt
+ *       LCR---&gt;pltt
       
   
@@ -535,5 +549,5 @@
 A double-click with the right button in the second frame will erase the
 plot.In summary: 
-*       DCL---&gt;"reference" frame
+ *       DCL---&gt;"reference" frame
       
   
@@ -549,5 +563,5 @@
       
     
-*       DCM---&gt;"target" frame
+ *       DCM---&gt;"target" frame
       
   
@@ -563,5 +577,5 @@
       
     
-*       DCR---&gt;erase the frame
+ *       DCR---&gt;erase the frame
       
   
@@ -573,5 +587,6 @@
 
 load xxx with the command:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -675,5 +690,6 @@
 
 In the IDL window type (as many time you click on a button since a problem occurs in xxx !!!),
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -684,5 +700,6 @@
 
 in the IDL window, type
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -703,5 +720,6 @@
 overflow.
 To clean up this memory:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
